﻿.w1000{width:100%; max-width:1150px; margin:0 auto; z-index:9999;position: relative;}
/* 主菜单 */
#nav_main {position: relative; width:100%; height:52px; background: #147ace;}
#nav_main li {float: left; list-style: none; position: relative; width:105px; height: 52px; padding: 0;}
#nav_main .bm {left: 0px; top: 0px; position: absolute; z-index:99; width:105px; height: 52px; line-height:52px; text-align:center; background:none;}
#nav_main .bm div{font:16px/52px 微软雅黑;}
#nav_main .bm a {background:none; color:#ffffff; display: block; line-height:52px; font-family:微软雅黑;}
#nav_main .bm a:hover {color:#FFF; }
#nav_main .current .bm {top:0px; height:52px; text-align:center;}
#nav_main .current .inner {background:#005ca9;}
#nav_main .current .bm a {background: none; color:#FFF; line-height:52px; }
#nav_main .current .bm a:hover {color: #ffffff; }
#nav_main .lm {position: absolute; z-index:98; left:0px; top:0px; display:none;}
#nav_main .lm ul {background:rgb(0,92,169); background:rgba(0,92,169,0.9); width:140; padding:10px 0px 10px 0px; overflow:hidden;}
#nav_main .lm li {position:static; width:auto; text-align:left; height:30px; padding-left:1.5em; padding-right:1em; color:#ffffff; font:14px/40px 微软雅黑;}
#nav_main .lm a {background:none; color:#ffffff;  font-family:微软雅黑;} 
#nav_main .lm li a:hover:before{content:"● "; margin-left:-1em;}